package org.springblade.openinterface.dianxin.xiaoyigj.entity;

/**
 * @author lidexi
 * @date 2021/6/23 19:04
 */

public class OathLogin {
	// 注: 业务需要，不使用驼峰命名
	private String app_id;

	private String app_secret;

	private String sign;

	private String timestamp;

	public String getApp_id() {
		return app_id;
	}

	public void setApp_id(String app_id) {
		this.app_id = app_id;
	}

	public String getApp_secret() {
		return app_secret;
	}

	public void setApp_secret(String app_secret) {
		this.app_secret = app_secret;
	}

	public String getSign() {
		return sign;
	}

	public void setSign(String sign) {
		this.sign = sign;
	}

	public String getTimestamp() {
		return timestamp;
	}

	public void setTimestamp(String timestamp) {
		this.timestamp = timestamp;
	}
}
